*
{
    margin: 0;
    padding: 0;
}
a
{
    color: #ffffff;
}
a[class],
.ct-bt a
{
    overflow: hidden;
    line-height: 100000%;
    white-space: nowrap;
}
a:hover
{
    color: #ffffff;
}
a:active,
a:focus
{
    outline: none;
}
/*h1, h2, h3, h4, h5, h6
{
    display: none;
    font-weight: normal;
}*/
img
{
    display: block;
    border: 0;
}
ul
{
    list-style-type: none;
}
html {
		min-height:100%;
    height:100%;
    background: url('../i/background.png') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body
{
		overflow-x: hidden;
		min-height:100%;
		color: #ffffff;
		font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Arial, "Helvetica CY";
}

#pwd2_logo
{ 
	width: 800px;
  height: 308px;
  margin: auto;
	background-image: url('../i/pwd2_logo.png');
	background-repeat: no-repeat;
	background-position: top center;
	margin-top: -30px;
}
#pwd2_invitation
{ 
	width: 544px;
  height: 42px;
  margin: auto;
	background-image: url('../i/pwd2_invitation.png');
	background-repeat: no-repeat;
	background-position: top center;
	margin-top: -50px;
}
/* PLAYER */
.pp
{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1;
}
    .pp-bg
    {
        position: absolute;
        width: 100%;
        height: 100%;
        background: #000000;
        cursor: pointer;
        opacity: 0.8;
        filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    }
    .pp-cn
    {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 353px;
        height: 618px;
        margin:auto;
    }
    .pp .bd-sl
    {
        width: 353px;
        height: 618px;
        top: 5%;
        margin: auto;
        background: url('../i/pp-sl-bgr.png') 0 0 no-repeat;
    }
        .pp .sl-pl,
        .pp .sl-ct
        {
        		margin: 0px 0px 0px;
            width: 338px;
            height: 600px;
        }
    .pp .bd-pl
    {
        padding: 0 15px;
    }
.bd
{
    width: 264px;
    height: 462px;
    padding: 0 10px;
    margin: 0 auto;
}
    .bd-sl
    {
        position: relative;
        width: 264px;
        height: 462px;
        padding: 8px 7px 16px;
        margin: 0px auto 0;
        background: url('../i/bd-sl-bgr.png') 0 0 no-repeat;
    }
        .sl-pl,
        .sl-ct
        {
            position: absolute;
            width: 250px;
            height: 444px;
            /*z-index: 2;*/
        }
            .sl-pl > div
            {
                position: absolute;
                background-image: url('../i/sl-pl-bgr.png');
                background-repeat: no-repeat;
                /*z-index: 2;*/
            }
            .pl-cn
            {
                background: none !important;
                /*z-index: 2;*/
            }
            .pl-cn,
            .pl-cn iframe
            {
                width: 100%;
                height: 100%;
                /*z-index: 2;*/
            }
                .pl-cn a
                {
                    display: block;
                }
                    .cn-pl
                    {
                        position: absolute;
                        top: 40%;
                        left: 50%;
                        width: 148px;
                        height: 146px;
                        margin: 0 0 0 -74px;
                        background-image: url('../i/cn-pl-bgr.png');
                        background-repeat: no-repeat;
                        background-position: 0 0;
                        cursor: pointer;
                        opacity: 0.8;
                    }
                    .pl-cn a:hover .cn-pl
                    {
                        background-position: -149px 0;
                    }
            .pl-1
            {
                top: 0;
                left: 0;
                width: 11px;
                height: 25px;
                background-position: 0 0;
            }
            .pl-2
            {
                top: 0;
                left: 50%;
                width: 14px;
                height: 7px;
                margin: 0 0 0 -7px;
                background-position: -8px -38px;
            }
            .pl-3
            {
                top: 0;
                right: 0;
                width: 11px;
                height: 25px;
                background-position: 100% 0;
            }
            .pl-4
            {
                bottom: 37px;
                left: 0;
                width: 6px;
                height: 40px;
                background-position: 0 -26px;
            }
            .pl-5
            {
                bottom: 34px;
                right: 0;
                width: 7px;
                height: 46px;
                background-position: 100% -26px;
            }
            .pl-6
            {
                bottom: 0;
                left: 0;
                width: 15px;
                height: 8px;
                background-position: 0 100%;
            }
            .pl-7
            {
                bottom: 0;
                right: 0;
                width: 15px;
                height: 8px;
                background-position: 100% 100%;
            }
            .pl-pn
            {
                position: absolute;
                bottom: -12px;
                left: 50%;
                width: 130px;
                height: 12px;
                padding: 3px 6px 3px 7px;
                margin: 0 0 0 -71px;
                background: url('../i/ct-pn-bgr.png') 0 0 no-repeat;
            }
            		.pl-pn ul li
            		{
            			display: inline-block;
            		}
                .pl-pn li
                {
                		display: inline-block;
                		vertical-align: top;
                		margin: 0 2px 0 0;
                }
                    .bt-ct
                    {
                        background-position: -156px -3px !important;
                    }
                    .pn-bt
                    {
                        display: block;
                        width: 12px;
                        height: 12px;
                        background-image: url('../i/ct-pn-bgr.png');
                        background-position: -143px -3px;
                        background-repeat: no-repeat;
                    }
            .ct-bt
            {
                position: relative;
                top: 50%;
                width: 100%;
                height: 100px;
                padding: 0 5px;
                margin: -49px -5px 0;
            }
                    .ct-bt a
                    {
                        display: block;
                        height: 50px;
                        width: 54px;
                        background-image: url('../i/ct-bt-bgr.png');
                        background-repeat: no-repeat;
                    }
                .bt-lf,
                .bt-rt,
                .bt-rt-big
                {
                    position: absolute;
                    width: 54px;
                    height: 50px;
                    padding: 25px 0;
                    background-image: url('../i/ct-bt-bgr.png');
                    background-repeat: no-repeat;
                }
                .bt-lf
                {
                    left: -58px;
                    padding-left: 4px;
                    background-position: 0 0;
                }
                    .bt-lf a
                    {
                        background-position: -4px -100px;
                    }
                    .bt-lf a:hover
                    {
                        background-position: -4px -151px;
                    }
                    .bt-lf a:active
                    {
                        background-position: -4px -202px;
                    }
                .bt-rt
                {
                    right: -58px;
                    padding-right: 4px;
                    background-position: -59px 0;
                }
                    .bt-rt a
                    {
                        background-position: -59px -100px;
                    }
                    .bt-rt a:hover
                    {
                        background-position: -59px -151px;
                    }
                    .bt-rt a:active
                    {
                        background-position: -59px -202px;
                    }
                .bt-rt-big
                {
                    right: -45px;
                    padding-right: 4px;
                    background-position: -59px 0;
                }
                    .bt-rt-big a
                    {
                        background-position: -59px -100px;
                    }
                    .bt-rt-big a:hover
                    {
                        background-position: -59px -151px;
                    }
                    .bt-rt-big a:active
                    {
                        background-position: -59px -202px;
                    }


#pwd-block {position:absolute; bottom:0; left:0;}

#pwd-playmenu{width: 699px; height: 67px; margin: auto; background:url('../i/play_menu.png');}

#ios_version{position: absolute; margin-left: 0px; margin-top: 0px; background: none; width: 222px; height: 67px;}
#android_version{position: absolute; margin-left: 235px; margin-top: 0px; background: none; width: 227px; height: 67px;}
#fb_link{position: absolute; margin-left: 475px; margin-top: 0px; background: none; width: 224px; height: 67px;}


#footer {
	width: 319px;
  height: 64px;
  margin: auto;
	background-image: url('../i/logo_nival.png');
	background-repeat: no-repeat;
	background-position: top center;
}

#nival_link1{position: absolute; margin-left: 0px; margin-top: 0px; background: none; width: 69px; height: 32px;}
#nival_link2{position: absolute; margin-left: 162px; margin-top: 12px; background: none; width: 33px; height: 20px;}
#support_link{position: absolute; margin-left: 113px; margin-top: 41px; background: none; width: 42px; height: 15px;}
#privacy_link{position: absolute; margin-left: 160px; margin-top: 41px; background: none; width: 37px; height: 15px;}
#tos_link{position: absolute; margin-left: 203px; margin-top: 41px; background: none; width: 80px; height: 15px;}

#footer-text {
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Arial, "Helvetica CY";
	font-size: 16px;
	font-stretch: ultra-condensed;
	text-align: center;
	color: #ffffff;
	height: 43px;
	padding: 20px 0 0 0;
	text-shadow: #1b1f15 1px 1px 0, #1b1f15 -1px -1px 0, #1b1f15 -1px 1px 0, #1b1f15 1px -1px 0;
	margin-top: -10px;
}
#hide-layout {
	background: #000;
	bottom: 0;
	display: none;
	height: 100%;
	opacity: 0.5;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 998;
}